<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=University of Rostock/Institute of Mathematics/CITlab/Gundram Leifert/gundram.leifert@uni-rostock.de:name=NAN/NHA_GT_M2+(htr_id=15967)::::v=2.4.1
prov=University of Rostock/Institute of Mathematics/CITlab/Tobias Gruening/tobias.gruening@uni-rostock.de:name=de.uros.citlab.module.baseline2polygon.B2PSeamMultiOriented:v=2.4.1
prov=University of Rostock/Institute of Mathematics/CITlab/Tobias Gruening/tobias.gruening@uni-rostock.de:name=/net_tf/LA73_249_0mod360.pb:de.uros.citlab.segmentation.CITlab_LA_ML:v=2.4.1
prov=University of Rostock/Institute of Mathematics/CITlab/Tobias Gruening/tobias.gruening@uni-rostock.de:name=/net_tf/LA73_249_0mod360.pb:de.uros.citlab.segmentation.CITlab_LA_ML:v=2.4.1
prov=University of Rostock/Institute of Mathematics/CITlab/Gundram Leifert/gundram.leifert@uni-rostock.de:name=NAN/NHA_GT_M2+(htr_id=15967)::::v=2.3.2
prov=University of Rostock/Institute of Mathematics/CITlab/Tobias Gruening/tobias.gruening@uni-rostock.de:name=de.uros.citlab.module.baseline2polygon.B2PSeamMultiOriented:v=2.3.2
TRP</Creator>
        <Created>2019-05-23T14:13:18.317+02:00</Created>
        <LastChange>2019-08-12T17:08:42.884+02:00</LastChange>
        <TranskribusMetadata docId="165672" pageId="6138861" pageNr="331" tsid="13701924" status="GT" userId="21729" imgUrl="https://files.transkribus.eu/Get?id=FIBEDHYIPCMISQFHEAKAVHQB&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=OYIBYAKPJBZIAVZWDFELVNKO" imageId="3601914"/>
    </Metadata>
    <Page imageFilename="NL-HlmNHA_1617_1743_0869.jpg" imageWidth="2567" imageHeight="3187"/>
</PcGts>
